
@font-face {font-family: "iconfont";
  src: url('../images/iconfont.eot'); /* IE9*/
  src: url('../images/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */
  url('../images/166127c3b3c248a6a74540a49f60869b.woff') format('woff'),
  url('../images/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../images/iconfont.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wangdianchaxun:before { content: "\e674"; }

.icon-shoujianfanwei:before { content: "\e615"; }

.icon-suo:before { content: "\e607"; }

.icon-wangluo1:before { content: "\e6f6"; }

.icon-chakangengduo:before { content: "\e66c"; }

.icon-wangluo:before { content: "\e622"; }

.icon-pinzhifuwu:before { content: "\e61f"; }

.icon-kuaisuxiadan:before { content: "\e6d1"; }

.icon-wuliu:before { content: "\e69a"; }

.icon-fuwu:before { content: "\e602"; }

.icon-jiagechaxun:before { content: "\e614"; }

